Subject: Re: bug#50014: [core-updates] QtWebKit build failures

From: Guillaume Le Vaillant <[email-masked]>
Date: Sat, 28 Aug 2021 16:17:38 +0000

Hi Leo,

I found the cause of the "error adding symbols: Malformed archive".
It happens because the maximum number of open file descriptors is too
low. I pushed a fix (f3152cf3021892ba7e2f3d837207eb1ee64bfdb6) raising
the limit from 1024 to 4096 in the build phase on top of your 4 patches,
and the build succeeds.